Debian Bug report logs - #700496
ITP: ebook2cwgui -- GUI for ebook2cw

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Feenders <debian@echti.de>

Date: Wed, 13 Feb 2013 14:15:01 UTC

Owned by: Christoph Feenders <debian@echti.de>

Severity: wishlist

Fixed in version ebook2cwgui/0.1.2-1

Done: Christoph Feenders <debian@echti.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@echti.de, debian-devel@lists.debian.org, debian@echti.de, wnpp@debian.org:
Bug#700496; Package wnpp. (Wed, 13 Feb 2013 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Feenders <debian@echti.de>:
New Bug report received and forwarded. Copy sent to debian@echti.de, debian-devel@lists.debian.org, debian@echti.de, wnpp@debian.org. (Wed, 13 Feb 2013 14:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ebook2cwgui -- GUI for ebook2cw
Date: Wed, 13 Feb 2013 15:13:21 +0100
Package: wnpp
Severity: wishlist
Owner: Christoph Feenders <debian@echti.de>

* Package name    : ebook2cwgui
  Version         : 0.1.2
  Upstream Author : Fabian Kurz <fabian@fkurz.net>
* URL             : http://fkurz.net/ham/ebook2cw.html#gui
* License         : GPL
  Programming Lang: C++
  Description     : GUI for ebook2cw

 ebook2cwgui is a graphical user interface (GUI) for the command-line program
 ebook2cw, which converts ebooks to Morse MP3s/OGGs.

 The GUI uses the same configuration file as ebook2cw, called ebook2cw.conf.

 For a detailed description, please refer to the man-page or the project
 website.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Feb 2013 19:06:11 GMT) Full text and rfc822 format available.

Reply sent to Christoph Feenders <debian@echti.de>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:35 GMT) Full text and rfc822 format available.

Notification sent to Christoph Feenders <debian@echti.de>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 700496-close@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: 700496-close@bugs.debian.org
Subject: Bug#700496: fixed in ebook2cwgui 0.1.2-1
Date: Fri, 12 Apr 2013 23:00:07 +0000
Source: ebook2cwgui
Source-Version: 0.1.2-1

We believe that the bug you reported is fixed in the latest version of
ebook2cwgui, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700496@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Feenders <debian@echti.de> (supplier of updated ebook2cwgui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 13 Feb 2013 11:26:52 +0100
Source: ebook2cwgui
Binary: ebook2cwgui
Architecture: source amd64
Version: 0.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Christoph Feenders <debian@echti.de>
Description: 
 ebook2cwgui - GUI for ebook2cw
Closes: 700496
Changes: 
 ebook2cwgui (0.1.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #700496)
   * Adjusted the Makefile to fix $(DESTDIR) problems.
   * Adjusted Makefile for hardening.
   * Adjusted Makefile for (de)installing program icon.
   * Added .desktop-file and adjusted Makefile for installation.
Checksums-Sha1: 
 adec140db7ff7be9d3dd1572120ae3cb7311438e 1899 ebook2cwgui_0.1.2-1.dsc
 1bc3aeea80eb2b3fac0b44373800291448c92c63 15661 ebook2cwgui_0.1.2.orig.tar.gz
 e64e296a590c1064eb3776904fd351cdae947018 2952 ebook2cwgui_0.1.2-1.debian.tar.gz
 9636d94933eb72655ede1ffc3839904d96a924a7 53600 ebook2cwgui_0.1.2-1_amd64.deb
Checksums-Sha256: 
 7aeb5bb9d8fe83202224610f32fdd9fcc2c0877106bf9a1f48dd45df30658b84 1899 ebook2cwgui_0.1.2-1.dsc
 211c5593f65743d33c5fb3ce98b118592a7b15c8b807fde34a10660d6ff0812c 15661 ebook2cwgui_0.1.2.orig.tar.gz
 3cfd611943b8f4cf7fe5f4fbfecd4b06ec8b28e70dcfcf261656b963578782a5 2952 ebook2cwgui_0.1.2-1.debian.tar.gz
 a073b3a194ed8ec5661529bf177724562b3c318b373f56e9b96b67aa69d77d68 53600 ebook2cwgui_0.1.2-1_amd64.deb
Files: 
 b503c304bbb48bd5fb54e3839dde4f55 1899 hamradio optional ebook2cwgui_0.1.2-1.dsc
 89632a392956a9f3fc66461dfa4e08c6 15661 hamradio optional ebook2cwgui_0.1.2.orig.tar.gz
 c8f3fb24cf212ee010cb63a7bd41dfc8 2952 hamradio optional ebook2cwgui_0.1.2-1.debian.tar.gz
 f7297c679d348ead4c6e17107d35cb68 53600 hamradio optional ebook2cwgui_0.1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJRL5sDAAoJEHqwmdxYrXhZve0P/2e0jggJXX33ywG9p9sJQ+Qg
dUJtBHJjEwee63iDbsDtUBkfoAcMo14NB00Ksp5SRe5fS3xDvawg3k0+0BjRpbKW
ejje2spqANdJkQUDCcxlp6OGHrUjsw7jC5HuWb/YGmkVIz4DUx2j55YEG5PF9OZG
5Tr805Z5wuZgy1bUfLF42dtncDndg055JZe4CVcm+2hwHrOURHM3AK/POJljy3pb
cLpGWAyMqaspTs8h7OzEOKowBsc5SFJHbhcnm+bYw3F4Z0a82XrFBga/mHOV9EYD
ZOeLK/eYIGI3rO/ytxA1TIlCa8DPHo+ePcgIgd6zZaTUelRonzJEqOFBrtz6/RwD
O2zXhMZwzIRrc0QVtfsLveuvwYQvpUUgipE9I97oJfUeAzSLm5Jk+/4Xn6OxyDfk
4MTtZh0qxLKF2WER1lI3naTSn0NH1tZLcobbnI6gmfqWoQIVD53A+ZR+z65Ohwye
q3rG7IBQTf2qKa3tvpJcOOwwENEuJ3XXlsjp8ncFAWwhcvoF4f3Ti2oqQf4cxMmI
oVBZvJZA2ST2n0b1opi8/eLjeqfI4EMq/lOcsLsQbSNMY4GQ01YBtWBzuEW83/zu
8VlXFGkqNgmXPs66AIZ9JbbGp3K0qlXQnq/AMkmzH234ZnGcIRQOqdyDPovEog0c
i+H1p49J+lIhhQLyXs5b
=ovrC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:35:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:29:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.